@media (max-width:900px){
  .gm4505hm2 .esc84rnl{align-items:flex-start;flex-direction:column;padding:14px 0}
  .vw0pgstg5995{justify-content:flex-start}
  .e7rre1ii93k,.kboaqhk93bx9,.emx58da,.pxy0ebjld4,.sc9oyxr66xo3fi{grid-template-columns:1fr!important}
  .hibqeglkfly40{display:block!important;transform:none!important}
  .h1vz1l6k0 .emx58da{grid-template-columns:1fr}
  .vc7lzmmztvwx h1,.vc7lzmmztvwx h2{font-size:34px}
}
@media (max-width:560px){
  .esc84rnl{width:min(100% - 24px,1180px)}
  .e7rre1ii93k{padding:18px}
  .zyqsewt23t{padding:6px 7px;font-size:13px}
  .eovs02snujmyxz8,.hibqeglkfly40,.rre9r3xgdr8,.a7sti3si,.ktrpct8y,.zuliohgkc{padding:16px}
}
